PRODUCT STUDIO
Produktbilder1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
NETGEAR GS110T-100NAS Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Anslutningsteknik
Kabelansluten
Fiber Channel Protokoll
HTTP, HTTPS
Maximal dataöverföringshastighet
10G stöd
Nej
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Ethernet-gränssnittstyp
Gigabit Ethernet
Ethernet LAN-anslutning
Ja
Ethernet LAN dataöverföringshastighet
10,100,1000 Mbit/s
Power over Ethernet Poe stöd
Nej
Fiber-Ethernet-kabeldragningsteknik
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi-standarder
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Fiberoptisk Anslutning
SFP
Strömanslutning
Maximal portbandbredd
20 Gbit/s
Antal SFP/SFP+-portar
2
Antal SFP-SFP-portar
2
MTBF-intervall
472, 147 Timmar
Säkerhet
CE, CCC, CB, KCC
Följsamhetsförklaringar
Adresstabellens storlek
Vikt
Mått Gxdxy
Hylla installation
Nej
Webbaserad hantering
Ja
Produktfärg
Lagringstemperaturområde Celsius
Ström-LED
Ja
Akis-kontrollstöd
Ja
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Paketcache
Hastighetsbegränsning
Ja
Staplingsbar
Nej
MIB-stöd
RFC 1213, RFC 1643, RFC 1493
Multicast-stöd
Ja
Systemhändelselogg
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP
®